.terms-wrapper {
    text-align: center;
}


/* popup */

.popup-inner a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.75);
    text-align: center;
    z-index: 999;
    overflow: hidden;
    overflow-y: auto;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    text-align: center;
}

.popup::-webkit-scrollbar {
    width: 0 !important;
}

.popup:before {
    content: "";
    display: inline-block;
    height: 100%;
    margin-right: -4px;
    vertical-align: middle;
}

.popup-inner {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    position: relative;
    max-width: 1200px;
    width: 90%;
    padding: 40px;
    -webkit-box-shadow: 0px 0px 12px #000000, 0px 0px 12px #000000;
    box-shadow: 0px 0px 12px #000000, 0px 0px 12px #000000;
    border-radius: 3px;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    margin: 50px 0;
    word-wrap: break-word;
    color: #000;
    font-family: 'DINPro-Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 600px) {
    .popup-inner {
        padding: 40px 20px;
    }
}

.popup-inner h2 {
    font-family: "Roboto Slab", serif;
    font-weight: 700;
}

.popup-inner p {
    font-size: 24px;
    font-weight: 400;
}

.popup-close {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 30px;
    right: 30px;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 100%;
    background: transparent;
    border: solid 4px #333333;
}

.popup-close:after,
.popup-close:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 3px;
    height: 4px;
    width: 16px;
    border-radius: 30px;
    background: #333333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.popup-close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.popup-close:hover {
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg);
    background: #ffffff;
    text-decoration: none;
    border-color: #ffffff;
}

.popup-close:hover:after,
.popup-close:hover:before {
    background: #000000;
}

@media (max-width: 950px) {
    .popup-inner {
        max-width: 900px;
        width: 90%;
    }
}

.popup .modal-content {
    background-color: transparent;
    background-image: none !important
}

.popup .modal-content a {
    border: none;
    background: none;
    color: #000000;
    border-bottom: 1px solid;
    margin: 0 1%;

}

.popup .modal-content a img {
    max-height: 100px;
}

.popup .modal-content a:hover {
    border: none;
    background: none;
    text-decoration: none;
}



.modal-content {
    border: 0 !important;
    border-radius: 0;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.modal-content .modal-header h5 {
    font-size: 30px;
    padding-bottom: 10px;
    border-bottom: 0;
    margin: 20px 0;
    color: #000000;
}

.popup .modal-content .modal-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.modal-content .modal-body p {
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0;
}

.modal-content .modal-body h4 {
    font-size: 20px;
    padding: 10px 0;
    font-weight: 900;
    color: #000;
}

a.close-btn:hover {
    color: #c4c4c4;
}

.popout {
    background: #0000009c;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.popout__block {
    max-width: 760px;
    background: #000;
    background-size: 100% 100%;
    position: absolute;
    width: 90%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.popout__block-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: inline-block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
}

.popout__block-close::after {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -13px;
    left: 0px;
    content: "\00D7";
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}

.popout__block-close:hover::after {
    opacity: 0.8;
}

.popout__dm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 60px 10px 20px 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.popout__dm a {
    width: calc(100% / 2 - 10px);
    background: #ffffff;
    color: #000000;
    text-align: center;
    border-radius: 5px;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px;
}

.popout__dm a img {
    height: 50px;
    width: auto;
}

@media (max-width: 576px) {

    .popup .modal-content a {

        margin: 2% 0;

    }

    .popup .modal-content a img {
        max-height: 80px;
    }

    .popup .modal-content .modal-body {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

}